CubePathCubePathDOCS
WebSoportePanel
DocsGuíasDocs de productoReferencia APIEstado del servicio
Introducción
  • Export Ansible InventoryGET

Automation

Export Ansible Inventory

get/tools/ansible/inventory

Export Ansible inventory file with all VPS and Baremetal servers

Autorización

Authorization
Authorization*string

Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.

Respuestas

Successful Response

text/plain

string
AnteriorGETGet IncidentsSiguienteGETList the addons of a server, an IP Transit port or your organization

Ejemplo de petición

GET/tools/ansible/inventory

curl -X GET "https://api.cubepath.com/tools/ansible/inventory" \
  -H "Authorization: Bearer $CUBEPATH_API_TOKEN"

Ejemplo de respuesta

"string"